=== debian/changelog ===
qontacts (0.9.4) unstable; urgency=low

  * Initial Release.

 -- Abulrahman Alotaiba <abdulrahman@mawqey.com>  Wed, 04 Aug 2010 02:06:46 +0300
