=== debian/control ===
Source: qontacts
Section: user/utilities
Priority: extra
Maintainer: Abulrahman Alotaiba <abdulrahman@mawqey.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://www.qontactsapp.com/

Package: qontacts
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core, libqt4-dbus, libqt4-gui, libqtm-contacts
Description: Qontacts
 Update all of your Qatari contacts to the
 new numbering scheme.
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 qontacts/data/48x48/qontacts.png
XB-Maemo-Display-Name: Qontacts
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAACARJREFUeNrsmXtQVNcdxz93d2FhX4CwPERgwRevIApio4hVq6Im0yaE
 1oxRsdUm6ZhOp86k2pjWzphm+nDiJO0/phGdpM2oOFNfkcQn1LeiYKyCojzEZR+8FnbvXnYXtn8Y
 jNssohDoOPV35jd7d+/vnHu+53vO73zvHsHr9fIkm4wn3J4CeArg/x2Aor8bgiAAcPtm9QpRdG6U
 nN0GUXRit4uIDid2uwOHKCJJ3ahUwWg0GjQaDVqdFq1Oi0arISRUh06nxePxIDqcOBwORFHEYXfc
 c8dXn3Y7DlHEKYqo1Goi9BHooyLrI/QRG6dOzdoB0F+2fCgDZmNTsUyQbRcQDCM9soIgGASZbHvV
 lavFg2LAbGxaARQBdDtEzu8s5fLeY7hE57B2XK4MJCEvi9AX5/f9VFR15eoJYIdfoP1RY2m+WwcY
 2i1WPnz9d5hvNY4oA6MSYlmyeR3q0BCA+oxn0hIfdwoZAE7vKsVY20CP1zuibq1v4tLeoz59GVQW
 Kvv0ID1e/id+fs/ng89Cfeboso/YtJm0YCah0XoAzpWUItodQ98H4jKSSchMIXFKGqExkfR6vcPi
 M5e/wLSCfKxGC3JVMMvee4veRxCaAzKwbPN6goKUKJVKerrdvJlb+ND48LgYYickEpMUjyo4GFND
 E9XnKmk3WR9aLyEzhTtV1XSYrbSbrMwoXMirH/5+6AD+2/yNiiJISdzUNMZlZxDiBsHmwN1gRRag
 ICNtAtkzp2GT9XK65BA3Tl3qt22buYX2ZisCYDNZ8TIwAw9Lo16ATUvXIpMJyGQy2puttBrNPnFh
 sVFMKZiHp9ZIT3UjuDx+2wsM0zEqLxNLj8Tp4n/i6Xb53E/JzWbppl/e/95cW89fV/2aTSf+AUDG
 M2nCoAD8JG1Rv+j1CaOZ99oSmncdxdNiI3CMnoip6eiTk0AuI0SnRadWUXe2iluflSO12lBOjMMW
 reXS7sP0dLt92kvMTCExM5UOk5VrJy8i2UXeKXs4gAGnUH8khkaG89K6n1K7bR+eFhvy7Al060Mo
 Kz1O8/u+u39Wfh5ZK5/HdPQCHZdrUNpHkV44l8pPSn3iblde53bl9ZFRo4teX4Jx/0kkUxuq72Zi
 dkv8a+tumm/UfyO2orScHes3o8gcS3CqAeFuG6FtEqnznh1+Oe31U8KiI4iNjKDty1o06UlYJZF/
 HyjzG9tXJFFk/58+wpMcizBKS29NE6l52Q+t8yiLeFAM5Cyexd1TVQDoclKo2n/ikeq5nBKV+44j
 T44Dlwdvg4VxORkj/0IzISsNU0U1wTHhNDcacUvdj1y3pe4uzrBgAKRGM1FJcffvTV04i9Vb3uaN
 v71Lam720F5o+mz1lrfvX187eZFTJYeIGB2FR5QYNWUiLa0djz0AbQ1G9CHBuDu6iMlJAWDGSwuJ
 n5BIfdV15hQVsOydtfzhR28MHUDS5FSf61Mlh1B4eu9p9yAlrdXNjw3AabNDgAKpuZVIjRqA1Nxs
 5ILAF9t2c3r3IZa/s5Zf7fzg251Cty9fA8BkuScLRKOV8LiYx9f68TEINhF14miaa+9lrT6pkToz
 m9SZ2VhuNVJxqGzoDKyf9fI3R7BLRBcfjdPYQsIPcrm479iADxo9MRFjTR0BQUp0Wg24e1CEarCY
 WgE4+JePmVW4CGeXCEBnl53D728na+GsoTEg+ClXys4TlZWMq6OLQHcPkWPj/cb1lVW//TlT4hOY
 s+R59IljUHRKAKjSDNw8V4WAgGQX+by4hDaTFWNtA0eK9yAgDE8W+rL8IpHfSUcerKTl8AWmFMxD
 oQzsN14puuiqbqD3Qg3T5uaiSo6H+ZnU19+h09rmE1tXeZ3m2oZvL40Kflyyi5zYVUpc/rO4LO14
 Km6Q9cpiQqIj/MaLwr1F73W5adtbTpInkPjwKGx3LH7jH/Qhq9FV6f2LucLf/Ayx4ia2qpsIYVrC
 8qdha+nAeK0Wr9tDQICCmPEGBIWcIFcPtrNXfdRqUHwUVq2Ca2UXcEsuv88YSI0qHoWB/mz/n7cx
 /xcrUAXKES9U0/bpEYKiw8nJzkCtVqFSBeNo78QtQKc6gA6zGYNKh72mAY8oITWa0QbImV6QT/nf
 97FwzTIm5+ch2UWOb9/D5dLyoWehH2/ZcP+6+mQFZ/aUPiANujnw7lbGz85h9AszkF2/g6vORMMB
 3weHJRsgPZFrx85yNzKcBSsLCZY83Cw5DO4e5GI3c4oKSMvN5rMPPkYQ4MV1r2F6hLUw4BQytfju
 tBtnL/UbHxSiwZCTQfKMLKK0IYSGhRISokWuU3PlfCWHP9qJ5fadr+V4VAQpUzPobDJj6epk8Zrl
 GK/U0N17b73MLirwaX/QU+hBqz55EZngf1K5Oh3cOHKGG0fO9J8xHqjbaWnl3MHjX79OmlrQj43n
 i+ISwqL1SHYHNScrmJSfNzQG1mQ8NyJ/qQSpVbzy3ltEj0sAoKq0nP1/3MqGY58MjQG1ToOzyzHs
 AFyik22vbiBqbDySXcRmbkH1lU4a0j6Qt2QxcoQR85Zbd7CbW5EjkFOwYEgA6gGm/zCfmHHxyARG
 1CMMsUz+/lyfvjwugI0AQRo1Sze/yfSXn0OlUg07A0qlkvHzpvO9dasJVKt8+vJYi1gQBMzGpmKn
 KBY5HCJOp8RIntBERkcREaknICBg+6SM9JWDOqGJGj1mZa+3t8iLt36kT2i8Xm+9t7e3aFJG+spB
 pdEnxZ4esz4F8BTAE27/GQCEfWS20K0CpgAAAABJRU5ErkJggg==
