=== debian/changelog ===
qontacts (0.9.5) unstable; urgency=low

  * Fixed crashing bugs.
  * Added sorting for the contacts list

 -- Abulrahman Alotaiba <abdulrahman@mawqey.com>  Wed, 04 Aug 2010 07:06:46 +0300
